.mrs-chapter-title {
    font-weight: bold;
    font-size: 20pt;
    text-align: center;
}

/**** Home Page ****/
.mrs-home img.home-top-img {
  position: relative;
  width: 50%;
  margin: -20% 10px 0px -15px;
  float: left;
}
.mrs-home div { width: 100%; }
.mrs-home .location-map-wrapper { position: relative; }
.mrs-home .location-map-container { position: absolute; top: 0; left: 0; height: 100%; }
.mrs-home iframe {
  width: 100%;
  height: 100%;
}

/**** Administration / Committees Page ****/
.mrs-administration .mrs-chapter-title {
  font-size: 110%;
  color: #c00;
  text-align: left;
}

/**** Publication Format Page ****/
.mrs-format >div {
  position: relative;
  font-family: "Times New Roman";
  line-height: 1.0em;
  font-size: 16pt;
  margin: 0 auto 30px;
  border: 1px solid #222;
  padding: 4em 12% 5em;
  width: 90%;
  -webkit-box-shadow: 10px 10px 15px rgba(0,0,0,0.5);
  -moz-box-shadow: 10px 10px 15px rgba(0,0,0,0.5);
  box-shadow: 10px 10px 15px rgba(0,0,0,0.5);
}
.mrs-format >div .format-title {
  text-align: center;
  font-size: 120%;
  font-weight: bold;
}
.mrs-format >div .format-authors {
  text-align: center;
  margin-bottom: 1em;
}
.mrs-format >div .format-address { margin-top: 0 }
.mrs-format >div ul {
  list-style: disc outside none;
  margin-left: 1em;
}
.mrs-format >div li { margin-bottom: 5px; }

/**** Submit Page ****/
.submit-info {
  margin: -15px 30px 30px;
  padding: 20px 30px;
  font-size: 20px;
  background-color: #fff;
  border: 2px solid #369;
  -webkit-border-radius: 4px;
  border-radius: 5px;
}
.submit-info  i.fa {
  float: left;
  margin-right: 20px;
  font-size: 30px;
  color: #c00;
}
.submit-required { text-align: center; color: #D00; }
.submit-error { color: #c00; }
.submit-remark { font-size: 90%; }

table.submit_form {
  width: 800px;
  margin: 0 auto;
}

table.submit_form  td {
  padding: 8px 4px;
  vertical-align: middle;
}

.submit_btn {
  margin: 20px;
  text-align: center;
}
